BEEM - Android XMPP - Bug #414

beem 1.7rc2, unable to create JID in-band
02/13/2012 08:47 PM - zombie stew

Status: Closed Start date: 02/03/2012
Priority: Low Due date:

Assignee: Nikita Kozlov % Done: 100%
Category: XMPP Estimated time: 0.00 hour
Target version: 0.1.8

Affected version: 0.1.6 Locale:

Description

| can create JID in-band with Psi+

XMPPError connecting to core.im:5222.

Replace core.im with whichever server capable of in-band registration. Same error on 1.7rc1, 1.6
Built by F-droid.org

Droid x, miui 1.10.21
Miui, the most used fork of cyanogenmod

Related issues:

Related to Feature #425: Rework the CreateAccount activity Closed 04/11/2012
Related to Feature #464: XEP-0158: CAPTCHA Forms New 11/18/2012
History

#1 - 02/13/2012 09:52 PM - Frédéric Barthéléry
- Status changed from New to Assigned

- Target version set to 0.1.8

#2 - 02/21/2012 03:43 PM - Nikita Kozlov

- Assignee set to Nikita Kozlov

#3 - 02/23/2012 11:18 AM - squib shout

Please also add support for servers requiring CAPTCHA (hot-chilli.net). Psi+ passes URL to user. Thus works fine. No need to render captcha in
client.

A thus = this

Editing in browser in Android can be irksome)

#4 - 11/18/2012 03:05 PM - Frédéric Barthéléry
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Add a separate feature request for Captcha form #464

#5 - 01/06/2013 10:49 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed
